version: 1
name: cf-nodejs
lifecycle: cnb
buildpacks:
  - docker://my-registry-a.corp/nodejs
  - docker://my-registry-b.corp/dynatrace
memory: 512M
instances: 1
timeout: 80
env:
    RAILS_ENV: production
    RACK_ENV: production
disk_quota: 1024M
metadata:
  annotations:
    contact: "bob@example.com jane@example.com"
  labels:
    sensitive: true
stack: cflinuxfs4
routes:
  - route: example.com
    protocol: http2
